# Uses of Class
org.bukkit.entity.Player.Spigot

Packages that use Player.Spigot
Package
Description
org.bukkit.entity
Interfaces for non-voxel objects that can exist in a `world`, including all players, monsters, projectiles, etc.

## Uses of Player.Spigot in org.bukkit.entity

Methods in org.bukkit.entity that return Player.Spigot
Modifier and Type
Method
Description
`@NotNull Player.Spigot`
Player.`spigot()`